[default]
#点击操作的速度，默认为20，范围5-100，数字越小出价越快（但机器配置差的话可能不稳定），数字越大则出价越慢，但越稳定。
Click_Speed = 20
#是否强制关闭所有可能的弹框消息
Suppress_Alert = "False"
#校正位置的相对坐标
Delta_X =0
Delta_Y =0
#是否在时间下面显示当前最低价（可能会延迟0.5s，默认不打开）
ShowBigPrice = False
#是否在读价格失败时截图到Log文件夹下
CapturePic = Always
#是否将关键步骤记录在Log文件夹的51assistance-{日期}.log中
Log = True
#是否启动快速出价模式
FastMode=True
#是否采用新的识图方法
NewFindPicMethod=True

#启动相关
#搜索IE进程的标题关键字
IE_Search_String = "Internet Explorer"
#IE程序位置（找不到IE请修改）
IE_EXE_Path ="c:\Program Files\Internet Explorer\iexplore.exe"

FinalGivePrice=9-300
